npmでバージョンを指定してインストールする

@iwasaki 132views 更新:2016年6月21日

通常のインストールの場合、

npm install -g lambda-local

のようにしますが、バージョンを指定してインストールする場合は

npm install -g lambda-local@0.0.8

のように指定します。

参考

http://qiita.com/448jp/items/58c5cbd5576c07177b8d

ログイン / 新規登録してコメントする

このソースコードをストックして後で利用したり、作業に利用したソースコードをまとめることができます。

こちらもお役に立つかもしれません